## linux-signed-lts-vivid 3.19.0-28.30~14.04.1

=== debian/changelog ===
linux-signed-lts-vivid (3.19.0-28.30~14.04.1) trusty; urgency=medium

  * Master Version 3.19.0-28.30~14.04.1

 -- Luis Henriques <luis.henriques@canonical.com>  Tue, 01 Sep 2015 10:23:18 +0100

linux-signed-lts-vivid (3.19.0-27.29~14.04.1) trusty; urgency=medium

  * Master Version 3.19.0-27.29~14.04.1

 -- Brad Figg <brad.figg@canonical.com>  Sat, 15 Aug 2015 18:45:21 -0700

linux-signed-lts-vivid (3.19.0-26.28~14.04.1) trusty; urgency=medium

  * Master Version 3.19.0-26.28~14.04.1

 -- Luis Henriques <luis.henriques@canonical.com>  Wed, 12 Aug 2015 14:38:13 +0100

linux-signed-lts-vivid (3.19.0-26.27~14.04.1) trusty; urgency=medium

  * Master Version 3.19.0-26.27~14.04.1

 -- Luis Henriques <luis.henriques@canonical.com>  Wed, 29 Jul 2015 17:40:34 +0100

linux-signed-lts-vivid (3.19.0-25.26~14.04.1) trusty; urgency=medium

  * Master Version 3.19.0-25.26~14.04.1

 -- Luis Henriques <luis.henriques@canonical.com>  Fri, 24 Jul 2015 16:45:39 +0100

linux-signed-lts-vivid (3.19.0-24.25~14.04.1) trusty; urgency=medium

  * Master Version 3.19.0-24.25~14.04.1

 -- Luis Henriques <luis.henriques@canonical.com>  Thu, 23 Jul 2015 11:31:39 +0100

linux-signed-lts-vivid (3.19.0-23.24~14.04.1) trusty; urgency=medium

  * Master Version 3.19.0-23.24~14.04.1

 -- Luis Henriques <luis.henriques@canonical.com>  Wed, 08 Jul 2015 12:07:11 +0100

linux-signed-lts-vivid (3.19.0-22.22~14.04.1) trusty; urgency=medium

  * Master Version 3.19.0-22.22~14.04.1

 -- Luis Henriques <luis.henriques@canonical.com>  Wed, 17 Jun 2015 09:54:09 +0100

linux-signed-lts-vivid (3.19.0-21.21~14.04.1) trusty; urgency=medium

  * Master Version 3.19.0-21.21~14.04.1

 -- Luis Henriques <luis.henriques@canonical.com>  Thu, 11 Jun 2015 13:28:38 +0100

linux-signed-lts-vivid (3.19.0-20.20~14.04.1) trusty; urgency=medium

  * Master Version 3.19.0-20.20~14.04.1

 -- Brad Figg <brad.figg@canonical.com>  Fri, 29 May 2015 12:23:14 -0700

linux-signed-lts-vivid (3.19.0-19.19~14.04.1) trusty; urgency=medium

  * Master Version 3.19.0-19.19~14.04.1

 -- Luis Henriques <luis.henriques@canonical.com>  Wed, 27 May 2015 16:12:41 +0100

linux-signed-lts-vivid (3.19.0-18.18~14.04.1) trusty; urgency=medium

  * Master Version 3.19.0-18.18~14.04.1

 -- Luis Henriques <luis.henriques@canonical.com>  Wed, 20 May 2015 10:00:52 +0100

linux-signed-lts-vivid (3.19.0-17.17~14.04.1) trusty; urgency=medium

  * Master Version 3.19.0-17.17~14.04.1

 -- Andy Whitcroft <apw@canonical.com>  Thu, 07 May 2015 12:02:52 +0100

linux-signed-lts-vivid (3.19.0-16.16~14.04.2) trusty; urgency=medium

  * Master Version 3.19.0-16.16~14.04.2
  * revert: x dependancies to point to the appropriate binaries.

 -- Andy Whitcroft <apw@canonical.com>  Wed, 06 May 2015 17:23:44 +0100

linux-signed-lts-vivid (3.19.0-16.16~14.04.1) trusty; urgency=medium

  * Master Version 3.19.0-16.16~14.04.1

 -- Andy Whitcroft <apw@canonical.com>  Tue, 05 May 2015 16:07:54 +0100

linux-signed-lts-vivid (3.19.0-12.12~14.04.1+signed2) trusty; urgency=low

  * Fix dependancies to point to the appropriate binaris.

 -- Andy Whitcroft <apw@canonical.com>  Wed, 08 Apr 2015 14:46:39 +0100

linux-signed-lts-vivid (3.19.0-12.12~14.04.1) trusty; urgency=medium

  * Master Version 3.19.0-12.12~14.04.1

 -- Andy Whitcroft <apw@canonical.com>  Wed, 08 Apr 2015 13:37:25 +0100
