## linux-signed-lts-vivid 3.19.0-29.31~14.04.1

=== debian/changelog ===
linux-signed-lts-vivid (3.19.0-29.31~14.04.1) trusty; urgency=medium

  * Master Version 3.19.0-29.31~14.04.1

 -- Luis Henriques <luis.henriques@canonical.com>  Thu, 10 Sep 2015 10:35:16 +0100
