## linux-signed-lts-vivid 3.19.0-30.33~14.04.1

=== debian/changelog ===
linux-signed-lts-vivid (3.19.0-30.33~14.04.1) trusty; urgency=medium

  * Master Version 3.19.0-30.33~14.04.1

 -- Luis Henriques <luis.henriques@canonical.com>  Tue, 22 Sep 2015 10:16:34 +0100
