## linux-signed-lts-vivid 3.19.0-42.48~14.04.1

=== debian/changelog ===
linux-signed-lts-vivid (3.19.0-42.48~14.04.1) trusty; urgency=medium

  * Master Version 3.19.0-42.48~14.04.1

 -- Luis Henriques <luis.henriques@canonical.com>  Fri, 18 Dec 2015 10:17:28 +0000

linux-signed-lts-vivid (3.19.0-42.47~14.04.1) trusty; urgency=medium

  * Master Version 3.19.0-42.47~14.04.1

 -- Luis Henriques <luis.henriques@canonical.com>  Thu, 17 Dec 2015 12:39:02 +0000

linux-signed-lts-vivid (3.19.0-41.46~14.04.1) trusty; urgency=medium

  * Master Version 3.19.0-41.46~14.04.1

 -- Luis Henriques <luis.henriques@canonical.com>  Mon, 07 Dec 2015 12:30:19 +0000

linux-signed-lts-vivid (3.19.0-39.44~14.04.1) trusty; urgency=medium

  * Master Version 3.19.0-39.44~14.04.1

 -- Luis Henriques <luis.henriques@canonical.com>  Wed, 02 Dec 2015 09:50:36 +0000

linux-signed-lts-vivid (3.19.0-37.42~14.04.1) trusty; urgency=medium

  * Master Version 3.19.0-37.42~14.04.1

 -- Luis Henriques <luis.henriques@canonical.com>  Mon, 23 Nov 2015 15:05:04 +0000

linux-signed-lts-vivid (3.19.0-36.41~14.04.1) trusty; urgency=medium

  * Master Version 3.19.0-36.41~14.04.1

 -- Luis Henriques <luis.henriques@canonical.com>  Tue, 17 Nov 2015 10:44:32 +0000

linux-signed-lts-vivid (3.19.0-35.40~14.04.1) trusty; urgency=medium

  * Master Version 3.19.0-35.40~14.04.1

 -- Luis Henriques <luis.henriques@canonical.com>  Fri, 13 Nov 2015 10:48:11 +0000

linux-signed-lts-vivid (3.19.0-34.39~14.04.1) trusty; urgency=medium

  * Master Version 3.19.0-34.39~14.04.1

 -- Luis Henriques <luis.henriques@canonical.com>  Wed, 11 Nov 2015 14:25:46 +0000

linux-signed-lts-vivid (3.19.0-33.38~14.04.1) trusty; urgency=medium

  * Master Version 3.19.0-33.38~14.04.1

 -- Luis Henriques <luis.henriques@canonical.com>  Thu, 05 Nov 2015 21:21:28 +0000

linux-signed-lts-vivid (3.19.0-32.37~14.04.1) trusty; urgency=medium

  * Master Version 3.19.0-32.37~14.04.1

 -- Luis Henriques <luis.henriques@canonical.com>  Thu, 22 Oct 2015 10:17:19 +0100

linux-signed-lts-vivid (3.19.0-31.36~14.04.1) trusty; urgency=medium

  * Master Version 3.19.0-31.36~14.04.1

 -- Luis Henriques <luis.henriques@canonical.com>  Thu, 08 Oct 2015 11:12:40 +0100

linux-signed-lts-vivid (3.19.0-31.35~14.04.1) trusty; urgency=medium

  * Master Version 3.19.0-31.35~14.04.1

 -- Luis Henriques <luis.henriques@canonical.com>  Tue, 06 Oct 2015 11:40:29 +0100

linux-signed-lts-vivid (3.19.0-30.34~14.04.1) trusty; urgency=medium

  * Master Version 3.19.0-30.34~14.04.1

 -- Luis Henriques <luis.henriques@canonical.com>  Fri, 02 Oct 2015 11:10:57 +0100
