## linux-signed-lts-vivid 3.19.0-78.86%7e14.04.1

=== debian/changelog ===
linux-signed-lts-vivid (3.19.0-78.86~14.04.1) trusty; urgency=medium

  * Master Version 3.19.0-78.86~14.04.1

 -- Luis Henriques <luis.henriques@canonical.com>  Tue, 06 Dec 2016 17:28:58 +0000

linux-signed-lts-vivid (3.19.0-77.85~14.04.1) trusty; urgency=medium

  * Master Version 3.19.0-77.85~14.04.1

 -- Luis Henriques <luis.henriques@canonical.com>  Mon, 05 Dec 2016 11:02:36 +0000

linux-signed-lts-vivid (3.19.0-76.84~14.04.1) trusty; urgency=medium

  * Master Version 3.19.0-76.84~14.04.1

 -- Luis Henriques <luis.henriques@canonical.com>  Wed, 30 Nov 2016 12:49:54 +0000

linux-signed-lts-vivid (3.19.0-75.83~14.04.1) trusty; urgency=medium

  * Master Version 3.19.0-75.83~14.04.1

 -- Luis Henriques <luis.henriques@canonical.com>  Thu, 10 Nov 2016 10:42:02 +0000

linux-signed-lts-vivid (3.19.0-74.82~14.04.1) trusty; urgency=medium

  * Master Version 3.19.0-74.82~14.04.1

 -- Seth Forshee <seth.forshee@canonical.com>  Fri, 21 Oct 2016 10:22:25 -0500

linux-signed-lts-vivid (3.19.0-73.81~14.04.1) trusty; urgency=medium

  * Master Version 3.19.0-73.81~14.04.1

 -- Seth Forshee <seth.forshee@canonical.com>  Tue, 18 Oct 2016 17:21:25 -0500

linux-signed-lts-vivid (3.19.0-72.80~14.04.1) trusty; urgency=medium

  * Master Version 3.19.0-72.80~14.04.1

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 14 Oct 2016 15:35:53 +0200

linux-signed-lts-vivid (3.19.0-71.79~14.04.1) trusty; urgency=medium

  * Master Version 3.19.0-71.79~14.04.1

 -- Seth Forshee <seth.forshee@canonical.com>  Sat, 08 Oct 2016 14:31:58 -0500

linux-signed-lts-vivid (3.19.0-70.78~14.04.1) trusty; urgency=medium

  * Master Version 3.19.0-70.78~14.04.1

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Fri, 23 Sep 2016 13:25:35 -0400

linux-signed-lts-vivid (3.19.0-69.77~14.04.1) trusty; urgency=medium

  * Master Version 3.19.0-69.77~14.04.1

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 29 Aug 2016 19:13:07 -0600

linux-signed-lts-vivid (3.19.0-68.76~14.04.1) trusty; urgency=medium

  * Master Version 3.19.0-68.76~14.04.1

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 12 Aug 2016 13:29:26 +0200

linux-signed-lts-vivid (3.19.0-67.75~14.04.1) trusty; urgency=medium

  * Master Version 3.19.0-67.75~14.04.1

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 10 Aug 2016 11:36:35 +0200

linux-signed-lts-vivid (3.19.0-66.74~14.04.1) trusty; urgency=medium

  * Master Version 3.19.0-66.74~14.04.1

 -- Seth Forshee <seth.forshee@canonical.com>  Tue, 19 Jul 2016 14:34:05 -0500

linux-signed-lts-vivid (3.19.0-65.73~14.04.1) trusty; urgency=medium

  * Master Version 3.19.0-65.73~14.04.1

 -- Benjamin M Romer <benjamin.romer@canonical.com>  Wed, 29 Jun 2016 16:33:12 -0400

linux-signed-lts-vivid (3.19.0-64.72~14.04.1) trusty; urgency=medium

  * Master Version 3.19.0-64.72~14.04.1

 -- Kamal Mostafa <kamal@canonical.com>  Fri, 24 Jun 2016 10:23:20 -0700

linux-signed-lts-vivid (3.19.0-62.70~14.04.1) trusty; urgency=medium

  * Master Version 3.19.0-62.70~14.04.1

 -- Kamal Mostafa <kamal@canonical.com>  Mon, 13 Jun 2016 09:06:28 -0700

linux-signed-lts-vivid (3.19.0-61.69~14.04.1) trusty; urgency=medium

  * Master Version 3.19.0-61.69~14.04.1

 -- Andy Whitcroft <apw@canonical.com>  Thu, 09 Jun 2016 13:30:03 +0100

linux-signed-lts-vivid (3.19.0-61.68~14.04.1) trusty; urgency=medium

  * Master Version 3.19.0-61.68~14.04.1
  * fix download-signed to handle private PPAs

 -- Kamal Mostafa <kamal@canonical.com>  Mon, 06 Jun 2016 10:21:28 -0700

linux-signed-lts-vivid (3.19.0-60.67~14.04.1) trusty; urgency=medium

  * Master Version 3.19.0-60.67~14.04.1

 -- Kamal Mostafa <kamal@canonical.com>  Wed, 18 May 2016 10:10:23 -0700

linux-signed-lts-vivid (3.19.0-59.66~14.04.1) trusty; urgency=medium

  * Master Version 3.19.0-59.66~14.04.1

 -- Kamal Mostafa <kamal@canonical.com>  Fri, 13 May 2016 10:01:58 -0700

linux-signed-lts-vivid (3.19.0-59.65~14.04.1) trusty; urgency=medium

  * Master Version 3.19.0-59.65~14.04.1

 -- Kamal Mostafa <kamal@canonical.com>  Tue, 19 Apr 2016 11:48:45 -0700

linux-signed-lts-vivid (3.19.0-58.64~14.04.1) trusty; urgency=medium

  * Master Version 3.19.0-58.64~14.04.1

 -- Brad Figg <brad.figg@canonical.com>  Fri, 18 Mar 2016 11:16:53 -0700

linux-signed-lts-vivid (3.19.0-57.63~14.04.1) trusty; urgency=medium

  * Master Version 3.19.0-57.63~14.04.1

 -- Brad Figg <brad.figg@canonical.com>  Wed, 16 Mar 2016 09:15:43 -0700

linux-signed-lts-vivid (3.19.0-56.62~14.04.1) trusty; urgency=medium

  * Master Version 3.19.0-56.62~14.04.1

 -- Luis Henriques <luis.henriques@canonical.com>  Fri, 11 Mar 2016 10:51:00 +0000

linux-signed-lts-vivid (3.19.0-54.60~14.04.1) trusty; urgency=medium

  * Master Version 3.19.0-54.60~14.04.1

 -- Luis Henriques <luis.henriques@canonical.com>  Thu, 03 Mar 2016 10:40:45 +0000

linux-signed-lts-vivid (3.19.0-53.59~14.04.1) trusty; urgency=medium

  * Master Version 3.19.0-53.59~14.04.1

 -- Kamal Mostafa <kamal@canonical.com>  Fri, 26 Feb 2016 16:56:36 -0800

linux-signed-lts-vivid (3.19.0-52.58~14.04.1) trusty; urgency=medium

  * Master Version 3.19.0-52.58~14.04.1

 -- Brad Figg <brad.figg@canonical.com>  Tue, 23 Feb 2016 12:53:53 -0800

linux-signed-lts-vivid (3.19.0-51.57~14.04.1) trusty; urgency=medium

  * Master Version 3.19.0-51.57~14.04.1

 -- Luis Henriques <luis.henriques@canonical.com>  Thu, 18 Feb 2016 11:50:56 +0000

linux-signed-lts-vivid (3.19.0-50.56~14.04.1) trusty; urgency=medium

  * Master Version 3.19.0-50.56~14.04.1

 -- Luis Henriques <luis.henriques@canonical.com>  Thu, 04 Feb 2016 11:17:13 +0000

linux-signed-lts-vivid (3.19.0-49.55~14.04.1) trusty; urgency=medium

  * Master Version 3.19.0-49.55~14.04.1

 -- Luis Henriques <luis.henriques@canonical.com>  Fri, 22 Jan 2016 11:15:20 +0000

linux-signed-lts-vivid (3.19.0-48.54~14.04.1) trusty; urgency=medium

  * Master Version 3.19.0-48.54~14.04.1

 -- Luis Henriques <luis.henriques@canonical.com>  Thu, 21 Jan 2016 10:42:23 +0000


