## linux-signed-lts-vivid 3.19.0-79.87%7e14.04.1

=== debian/changelog ===
linux-signed-lts-vivid (3.19.0-79.87~14.04.1) trusty; urgency=medium

  * Master Version 3.19.0-79.87~14.04.1

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Tue, 20 Dec 2016 19:20:09 -0200
