## linux-signed-lts-vivid 3.19.0-80.88~14.04.1

=== debian/changelog ===
linux-signed-lts-vivid (3.19.0-80.88~14.04.1) trusty; urgency=medium

  * Master Version 3.19.0-80.88~14.04.1

 -- John Donnelly <john.donnelly@canonical.com>  Thu, 12 Jan 2017 10:15:38 -0600
